$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2003-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2003-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1800000.0
      - -2900000.0
    - - 1700000.0
      - -2900000.0
    - - 1700000.0
      - -3000000.0
    - - 1800000.0
      - -3000000.0
    - - 1800000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1700000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 9c05063a-3698-40cd-be89-6f36f304697c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2003-01-01
lineage:
  ls5_fc_albers:
  - a94dd2a5-6b00-4171-a1aa-95d3306f2c13
  - feb0b701-4d75-4d2b-b2ce-a33a25ae5b32
  - 14a41f0e-93f0-4c41-994b-d12190aad419
  - 6a290e0e-ffc2-4b49-ac6a-06cb4095d40c
  - 6d0b0c47-6300-48cb-b819-f6bcfe1e0770
  - 1d9bf73a-72a1-44e1-92aa-d7a77eb5f3ec
  - 98e2308b-22b0-4a3b-a152-a787798edde4
  - 9caf4b60-25e6-45da-84d2-c1fabc3f4510
  - 7f5ce6b1-49ae-4caf-abde-b5cf54964596
  - b4b5e15f-a439-4d2d-84ab-531b02c32d0e
  - e044bf4f-9bc9-47c1-a4aa-e2417ba8ebfb
  - 69e24c9b-64e3-4d11-84b2-832277a91bd4
  - dd76dd87-ef1d-4e42-876f-7722297a30a8
  - 7dd7e7d0-c74b-44d4-a5f8-46d0c35fb816
  - d2ce51ff-db16-4c69-a594-ec3e74f2b624
  - 37354476-b942-46f7-9086-a56811c61bab
  - e65796b2-af05-4466-b05c-38a2fdde5b58
  - a1fbfd8a-4e02-45f9-8593-f850d824208d
  - f0fe6774-c0b5-43d2-885f-76a4e2179dfa
  - cb26d135-d668-47db-8c01-8ecec728f4c0
  - 30a04158-9633-4a3c-b213-968d33998a44
  - 7b89bbe2-710c-44b0-ba23-7c33851e8d07
  - 41bcb479-16ac-40d1-9862-e12c3378fcdf
  - 8c03065b-e829-4e69-a2ab-00ec38d7844a
  - 22e97f15-6cf3-41ff-b309-b0a557e212c8
  - 27cedfab-a7d2-4236-8d23-c45c1ced2697
  - fb717cb6-56ec-4fac-a435-5673a52e6f9d
  - ae99a001-2517-4f44-8d91-26a6d82a0989
  - 8fd508c0-0de9-4b6f-9855-2183ac926800
  - ab17e76d-399b-42b2-9073-b15d1e5ed2c4
  - 18b9ffa8-f6c8-4302-8cd9-f0a2f1b968da
  ls5_nbart_tmad_annual:
  - 76497d53-b28f-4289-a937-c23b833e0a9d
  ls7_fc_albers:
  - d911974c-9e7f-414a-a108-724fd2b0daab
  - ffaf0ba8-d302-498d-af34-ee6bd469bbbc
  - 20570192-dfc7-452c-80c1-fd59db2fbb9b
  - ae8708c2-445d-4e38-ad20-417a7c8f95c9
  - 7f20964a-fa1d-475d-8e98-7a9a2fac11e2
  - b72183bd-7fa2-46c4-bdb4-43532c344055
  - d9f53218-8c36-4909-af19-7a4168972908
  - a44ccf85-da3b-434e-9e9f-8ecf30b7233e
  - 20fb471a-ab27-4a64-bf63-069461a8853c
  - b29dcc31-3574-4cb1-b7dc-4d6aee2beb46
  - 6201fc6c-a06a-47f2-a47d-7f343ca6e3ab
  - a3a5e451-7180-4ef6-86d9-dc9f8bad133d
  - 56eb38f5-3b26-4e48-92eb-559fab34a5f4
  - bdbdd9ac-0c70-4ea3-be1d-a95fde8e5359
  - c7549571-0ef8-41db-be01-3bff55b7d1a9
  - b05df0af-0f6a-4707-9135-451ddb5fcb46
  - 75d53f60-91aa-4a11-8541-827e84abe35d
  - b0f2487e-6e67-4cb6-9786-414c273494c3
  - 05262af2-975a-4f18-b0c7-a2bc1ab4f9dd
  - a279f51d-1f2b-4c29-982d-226bef1c19d7
  - ed95eaf1-b085-49cc-b927-984bd9496a27
  - bcfe1363-ac5c-4bec-941f-9455a717b2f7
  - d4f12c3f-36b1-4548-a5b8-2be0db56e2cf
  - f9aaaafc-b739-42a0-9fb7-46f5fae45ca7
  - 21e904be-1785-4dc8-8718-6b4420204c4b
  - a94f1b93-4044-4965-91f1-c1544deeb265
  - 7de9e435-ff67-4dd4-b3ac-31b6fa8ff747
  - eaf305e5-39df-4c37-a375-19dc79e344b2
  - 962aeacd-3cac-40d7-a7e7-6585ad96d544
  - e15aab55-b452-4595-b5de-aeab260c0afa
  - f4e3b238-a1a8-4167-9f06-e5aefde2a749
  - badb4600-02c9-400c-a55c-df686ba5a331
  - a1833664-ece2-4558-90b7-8f96078b2d66
  - 7b502b16-ccc0-4de8-a394-b667ea793a35
  - f99176ec-27e7-41b4-b120-876fc6483ee9
  - 988c8ebf-ae78-4113-b205-cf10ff4d9cec
  - 3da7266f-d263-4497-a7a0-d4beba33c593
  - 4979a79b-8c6b-4ce9-ba1a-4bd997587a36
  - 8a9d2ec9-1493-4a0f-acfc-47069b9aea9b
  - 81dc0d0f-4017-4958-bb80-2fb3ebea187a
  - 9071b403-51f6-4f29-b6a2-699a4832ff68
  - 6cc0a5ce-6247-4b53-a358-d198d786f66a
  - 22acf427-e810-4e96-91bf-4c092e3a4ba8
  - 40300722-71ed-4d9f-9bea-f9a51c2975e7
  - 6f1e1768-da8e-43d5-a6c9-6d29624ece96
  - 9bedc5ab-25ce-4b36-9f6b-769992f832fc
  - 585f97d1-3c7b-4c7d-a3c1-e5f8f0e9e01a
  - 95a98fa7-edb0-451a-b249-f34c41f45d7b
  - c33c6665-de27-4ec6-b79b-1cd942e3e212
  - 3d91e704-40a1-4f73-a25b-d590ec94aee3
  - 9bca8e84-b735-4916-9af1-c11a4640bf29
  - e7ed25d9-6f74-43dc-81c6-8235d2629974
  ls7_nbart_geomedian_annual:
  - 94c6a3e8-8e12-471c-9ca9-1a0855f56661
  ls7_nbart_tmad_annual:
  - 1f74e7b4-9529-4700-9c88-c87c1c25dc1e
  wofs_albers:
  - 0d74bfe3-d48f-4a62-9fc7-0b353b32f083
  - c160b1db-7a3d-4c54-a09d-ea933372ff4f
  - cf79d226-540d-4228-b635-39f4b505c170
  - 954ad096-82a9-42f9-a6a4-f5fb54e8d915
  - 3d72c07c-8a38-4551-a3e5-bc1c9b931563
  - d287800b-af49-4bf8-bcc7-871f6c142f81
  - fb768110-ccf5-4b5b-92a3-c57ed2b15d3f
  - 61531b61-717d-4d55-98e6-170f787322bf
  - b5472e34-c3c8-4d0b-9b46-3222d9d0e3a8
  - 5ab73301-846a-4320-be63-d4d570866d05
  - ab22b12b-41ad-4abb-bcce-2fc55c6186f8
  - a24ad858-c919-4440-b020-c3147a79d5f3
  - ad056c8e-e605-44cc-acbe-481ece8176b2
  - d23532cc-28d4-4dd9-a820-c62988acfaac
  - f0d9e3f2-aab7-48bd-8bd6-fb60a17d5312
  - a4e4ddde-dfe5-46bb-a2a8-a06bf7bc6d5e
  - 020150c6-809d-450d-a01b-cbebeefdabda
  - 14a73997-eb17-4a5e-a7af-41104b6d7c03
  - 3336c61e-1ba0-454f-be0c-1ea88f228ae1
  - 74a223e2-daba-4df9-9728-7310fcdc87cb
  - c4fe31d8-2f51-4d63-9f25-6a53090aea6d
  - d52aef0c-6c59-4e37-b31c-34293ebb63c9
  - 6a622cf6-06dc-4b9d-994a-75a21d6b4ff7
  - 1822437c-10db-4890-8d7d-a27f6e433bae
  - fabd040e-85ee-4694-9b5c-941f3b81240a
  - 61c6f7b2-0283-4a88-a8c2-07a9537b24be
  - aa73d5f1-3dab-4d60-91cc-48879e15fa82
  - 305eabe6-3812-42e4-820e-98b9fb993591
  - c635949d-74ac-45eb-b4d7-6fc8d9ef7874
  - cdd2401c-0d62-4917-b36f-1b26d5e9f5bb
  - a11f903d-e3bd-47a1-ba87-3cf68645933a
  - 4fd35ae0-4836-4663-90c2-39bf515612f5
  - eb038c87-6a95-4838-9f44-8b28f5b1cbca
  - 9d59b43f-2609-42b5-85d5-7fbb2979b1f6
  - 5560cc12-8971-4cfb-ac14-3f446923e027
  - 4554f00c-f9c8-45fe-837c-0f15f153df28
  - f7868dae-b9b4-451c-b6f5-073aa6dbf873
  - a405b912-f43e-46b2-b874-acc154f2d012
  - 8c0251db-bb8e-4894-99f5-28e84a85ebf3
  - f018bbe2-0242-4e6b-90cc-da4bd33094ac
  - 75b84827-e0eb-4a97-94c3-9d7796a2d8b9
  - f63f587f-30f0-4df6-babd-c6788ed3e7cd
  - 5c0c754e-aceb-4e72-adfa-22d064341677
  - 6a82a3eb-87b9-43e1-aa22-2914c6aad688
  - eec42659-6bd7-4e0e-8d4f-9783c1d58618
  - b23a61ad-791d-491c-96f3-ff1fdc89e0f6
  - 32baa3c5-6d51-4fc0-8753-b999134fabce
  - a75a9656-6b45-4be6-969b-3d6ac3020916
  - 7da0598d-1199-4331-b175-97d0fab934cf
  - f91142a4-ad0b-4f73-bd2c-8dc1632b0eb5
  - d5b90207-80a1-48c8-9369-ed1104e79895
  - 59e5ffac-979e-45c2-a109-7964e40c96e4
  - a3dda28f-c7d4-4f85-85e8-8a89ad4c9c2f
  - 48cafa62-9d57-43db-9661-8f1f6815d3d8
  - 01c69320-e908-44db-80e5-9427a87d24a0
  - 6d6a6e7f-a56c-4cdf-b759-9a952f32a929
  - d9482a1d-81a2-490b-905e-4022bdbfd866
  - e2ddf4c6-0582-418d-8068-e8996992d9dd
  - 958ae80d-b1ba-47b0-960c-5b70d3eaa4d7
  - 840f17b5-82b6-4568-9209-b90214633af0
  - c4dd07ae-e085-4d45-9cea-4734fa55f2c4
  - a39d0c74-139d-4d67-836d-142924bd2232
  - affe792c-5ffa-4136-bfdb-0f71528582da
  - 63f4cbd9-7194-478b-965b-1bb508175ef7
  - 1887f32e-22aa-4480-8164-4f7bc9d281ba
  - 211d23d5-dd25-4eef-ae6f-2bed670fb381
  - 2651a008-120e-45cf-a7a4-52cef98bc178
  - e9195940-e9f4-4d7f-b88e-9eccf0883fdc
  - 27f05db5-0934-48f6-b7ec-19f71c19d9cb
  - 4cc1d13b-636d-4f93-88bc-3585a66db90a
  - 5fd6b9f9-550d-4a04-9630-7bd2dbd9a3bf
  - 650adf8a-59f9-494e-b0a4-12b405b288d9
  - 129c0bb6-c79e-4ac8-bc5f-655e4f283057
  - 183d1300-30e4-4045-a107-ba703f5ba7fa
  - bb746878-9646-499f-a462-315d92db0a8e
  - 8a1add58-8096-4c68-80ea-04b1eae63c85
  - 76dce152-d97d-47cf-b335-8991978b9ec5
  - a4c3d514-9da9-4fd7-9825-20a018576207
  - 369143e2-680e-4f9f-9875-174cbdf5aaa6
  - d61d93de-0fec-4503-a8e3-c3da6e8993a0
  - 2f69b692-d86b-45d0-b365-d80ce13a0550
  - 17b75723-7ed9-4c7b-b74c-d6cfc971be3c
  wofs_annual_summary:
  - 870c5090-0e29-4cc2-b26e-9892a0e1f6c7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2003-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2003-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2003-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2003-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2003-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2003-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2003-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2003-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2003-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2003-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:36:00.810867Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
